There is a feature in CMake that DECLARE_ZORBA_JAR(..TARGET..) depends on 
which, it turns out, was only implemented correctly as of CMake 2.8.4. (See .) The remote queue was running 
CMake 2.8.2, which is why the build failed.

I have upgraded the queue to run CMake 2.8.7, so hopefully it'll work this time.

I note that there doesn't appear to be any documentation for this new Java 
stuff as yet, but wherever it ends up, it should be noted that CMake >= 2.8.4 
is required.
Your team Zorba Coders is subscribed to branch lp:zorba.

Mailing list:
Post to     :
Unsubscribe :
More help   :

Reply via email to